Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4992 - gmenu segfaults
Summary: gmenu segfaults
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 17:25 UTC by psyclone42
Modified: 2018-07-20 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 03:29:20 UTC


Attachments (Terms of Use)

Description psyclone42 1999-09-08 17:25:43 UTC
gmenu segfaults during printing (to the tty?) of  "creating
user directory: ..." (in _IO_fputs) for ~/.gnome/apps and
~/.gnome/pixmaps if they do not exist

backtrace:
#0  0x403ed112 in _IO_fputs  (iofputs.c:39)
#1  0x40389fbd in g_print  (no debug sym)
#2  0x804f4e9 in check_for_dir  (no debug sym)
#3  0x804cac4 in main  (no debug sym)

(yes, people, this is my life)

Comment 1 Bill Nottingham 1999-09-25 03:29:59 UTC
Fixed in the latest gnome RPMs in Raw Hide.

Comment 2 openshift-github-bot 2018-07-20 01:14:24 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/4c2818020208d67b079d7546cdc57e2c974d8c4d
Merge pull request #10889 from gaurav-nelson/issue4992-fixes

Added prereq of installing VMware Tools on Node VMs


Note You need to log in before you can comment on or make changes to this bug.